Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-16307

Fuse Online AR11 atlasmap UI backend mismatch

    XMLWordPrintable

Details

    • Bug
    • Status: Done
    • Blocker
    • Resolution: Done
    • fuse-7.9-GA
    • fuse-7.9-GA
    • Fuse Online
    • None

    Description

      It looks on mismatch with AtlasMap UI and backend. When I look on atlasmap in syndesis, the UI looks on version 2.2 M because it contains About information (https://github.com/atlasmap/atlasmap/issues/2623) but when I click on it, the request `https://syndesis-mkralik.apps.dv-47-a.openshift-aws.rhocf-dev.net/api/v1/atlas/version` returns 404. In the curator, it looks that the 2.1.6 version was used.

      Attachments

        Activity

          People

            parichar@redhat.com Paul Richardson
            mkralik@redhat.com Matej Kralik
            Matej Kralik Matej Kralik
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: